Subject: Ticket Assigned - I haven't received what i ordered!
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I haven't received what i ordered! Hi, splash support team.

   My name is khalid,
Few days ago, i have ordered few things from your site (Order #6296595184).
Today i have received them but i was unhappy tho. The puma backpack on my
order was switched to another backpack.! I've attached some pics to this
email so you can see what i mean.

I tryed to contact the online chat and explain that .. and he made a return
order! And didn't explain how i would get the correct order!

Could you please solve this matter for me?

Many thanks
Khalid
0555290990

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425330